RubyGems Navigation menu

mini_aether 0.0.1a-java

Resolves Aether artifact dependencies, downloads, and requires them.

Gemfile
          gem 'mini_aether', '~> 0.0.1a'
  
  
  
  
  
  
  

install
          gem install mini_aether --pre
  
  
  
  
  
  
  

Authors:

  • Patrick Mahoney

Owners:

Total downloads 3,777

For this version 278

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - January 11, 2013 java (11.5 KB)
  2. 0.0.6 - January 11, 2013 java (11.5 KB)
  3. 0.0.5 - December 12, 2012 java (10.5 KB)
  4. 0.0.3 - October 1, 2012 java (10.5 KB)
  5. 0.0.1a - October 1, 2012 java (10.5 KB)